Name:HdbAddHost_v11
Authorization: $[SID:#tolower#required]adm
Description:HdbAddHost (serial number 0002)
SignedManifest: $[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/SIGNATURE.SMF
SignedFilesList: $[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/filelist.install

Command:$[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/hdbinst -main SDB::Install::App::Console::AddHost::main --called_by_hostagent --batch --read_password_from_stdin=xml --hostname=$[HOSTNAME:#required] --roles=$[ROLES:#required] $[GROUP:--group=] $[STORAGE_PARTITION:--storage_partition=] $[WG:--workergroup=] $[SYSTEM_USER:--system_user=] $[TENANT_USER:--tenantdb_user=] $[AIS:--auto_initialize_services=] $[ASE_USER:--ase_user=] $[LANDSCAPE_ID:--landscape_id=] $[NOSTART:--nostart=] $[INSTALL_HOSTAGENT:--install_hostagent=] $[IGNORE:--ignore=] $[TIMEOUTS:--timeouts=] $[XMLINPUT:#required#input] $[ACTION_ID:--action_id=] $[IMPORT_XS_CONTENT:--import_xs_content=] $[SUD:-M=] $[ORG_MANAGER_USER:--org_manager_user=] $[ACM:--addhost_compatiblity_mode=] $[UNSV:--use_non_shared_storage=]
Platform: Unix
Workdir: /var/tmp
ResultConverter:flat
Username: root
